ul{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
	padding-left: 20px;
}

BODY {
	background-image: url(../afbredbirdies/); BACKGROUND-COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.tafra {
	BORDER-RIGHT: #ffffff 0px solid; BORDER-TOP: #ffffff 0px solid; BACKGROUND: #ffffff; MARGIN: 0px auto; BORDER-LEFT: #ffffff 0px solid; WIDTH: 820px; BORDER-BOTTOM: #ffffff 0px solid
}
TD#menubalk {
	HEIGHT: 0px; background-image:url('../afbredbirdies/balk.jpg'); BACKGROUND-COLOR: #ffffff; 
}
.maintable TR TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
BODY {
	FONT-SIZE: 12px; COLOR: #096700
}
TD {
	FONT-SIZE: 16px; COLOR: #642D91; text-align: justify;
}
TH {
	FONT-SIZE: 12px; COLOR: #096700
}
p {
	margin: 21px 0px; 
}
p.first {
	margin: 30px 0px; 
}
A {
	COLOR: #C41130; TEXT-DECORATION: underline;
}
A:hover {
	COLOR: #0C1CA7; TEXT-DECORATION: underline;
}
#content {
	PADDING-RIGHT: 60px; BACKGROUND-POSITION: 50% 25%; PADDING-LEFT: 60px; PADDING-BOTTOM: 1px; VERTICAL-ALIGN: top; LINE-HEIGHT: 20px; PADDING-TOP: 25px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 200px; BACKGROUND-COLOR: #ffffff; FONT-FAMILY: trebuchet ms,arial;
}
#content2 {
	PADDING-RIGHT: 80px; BACKGROUND-POSITION: 50% 25%; PADDING-LEFT: 80px; PADDING-BOTTOM: 1px; VERTICAL-ALIGN: top; LINE-HEIGHT: 20px; PADDING-TOP: 8px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 200px; BACKGROUND-COLOR: #ffffff; FONT-FAMILY: trebuchet ms,arial;
}	
img.alignleft {
float: left;
padding: 8px 12px 8px 0;
}	
img.alignright {
float: right;
padding: 6px 0 6px 20px;
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px;margin-right: 10px;margin-left: 10px;margin-top: 10px;margin-bottom: 10px;
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-POSITION: outside; PADDING-BOTTOM: 0px; MARGIN: 6px 0px 0px 15px; PADDING-TOP: 0px;
}
#menu2 {
	 list-style-type: none; padding-left: 5px;  
}
.linkies {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.linkies LI {
	PADDING-RIGHT: 10px; DISPLAY: inline; PADDING-LEFT: 0px; FONT-WEIGHT: none; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; MARGIN: 9px; COLOR: PADDING-TOP: 0px; 
}
.linkies A {
	padding: 10px; PADDING-RIGHT: 0px; PADDING-LEFT: 12px; BACKGROUND: #874928; PADDING-BOTTOM: 2px; MARGIN: 0px; COLOR: #FFF3FB; PADDING-TOP: 2px; TEXT-DECORATION: none
}
.linkies A:hover {
	FONT-SIZE: 13px; COLOR: #000000; TEXT-DECORATION: none
}
.dinges {
	PADDING-RIGHT: 1px; PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 1px; MARGIN: 1px; PADDING-TOP: 1px; LIST-STYLE-TYPE: none
}
.dinges UL {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 1px; MARGIN: 1px; PADDING-TOP: 1px; LIST-STYLE-TYPE: none
}
.dinges LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 17px; FONT-WEIGHT: none; FONT-SIZE: 14px; PADDING-BOTTOM: 1px; MARGIN: 0px; PADDING-TOP: 1px; LIST-STYLE-TYPE: none
}
.dinges A {
	BORDER-RIGHT: #ffffff 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ffffff 0px solid; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; PADDING-BOTTOM: 4px; MARGIN: 6px 6px; BORDER-LEFT: #ffffff 0px solid; COLOR: #F6F4DF; PADDING-TOP: 4px; BORDER-BOTTOM: #ffffff 0px solid
}
.dinges A:hover {
	FONT-SIZE: 14px; COLOR: #ABB40E; TEXT-DECORATION: none
}
H1 {
	FONT-SIZE: 21px; FONT-FAMILY: trebuchet ms,arial; MARGIN: 10px 0px 6px; COLOR: #C41130; TEXT-DECORATION: none
}
H2 {
	FONT-SIZE: 17px; FONT-FAMILY: trebuchet ms,arial; MARGIN: 28px 0px -16px; COLOR: #C41130; TEXT-DECORATION: none
}
H3 {
	FONT-SIZE: 16px; FONT-FAMILY: trebuchet ms,arial; MARGIN: 28px 0px -12px; COLOR: #C41130; TEXT-DECORATION: none
}
H4 {
	FONT-SIZE: 16px; FONT-FAMILY: trebuchet ms,arial; MARGIN: 10px 0px 6px; COLOR: #D97023; TEXT-DECORATION: none
}
H5 {
	FONT-SIZE: 19px; FONT-FAMILY: trebuchet ms,arial; MARGIN: 10px 0px 6px; COLOR: #C41130; TEXT-DECORATION: none
}
#voetje {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #792D91; PADDING-TOP: 0px
}
#voetje A {
	FONT-SIZE: 9px; COLOR: #C41130; TEXT-DECORATION: none
}
#voetje A:hover {
	FONT-SIZE: 10px; COLOR: #C41130; TEXT-DECORATION: none
}
#links {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #999999; TEXT-INDENT: 70px; PADDING-TOP: 0px
}
#links A {
	FONT-SIZE: 12px; COLOR: #096700; TEXT-DECORATION: none
}
#links A:hover {
	FONT-SIZE: 13px; COLOR: #FD5D0C; TEXT-DECORATION: none
}
#eerste {
	FONT-SIZE: 16px; FONT-FAMILY: Verdana; COLOR: #644984; TEXT-DECORATION: none
}
#tweede {
	FONT-SIZE: 14px; FONT-FAMILY: Verdana; COLOR: #644984; TEXT-DECORATION: none
}
#derde {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana; COLOR: #777777; TEXT-DECORATION: none
}
#vierde {
	FONT-SIZE: 16px; FONT-FAMILY: Verdana; COLOR: #669900; TEXT-DECORATION: none
}
#vijfde {
	FONT-SIZE: 13px; FONT-FAMILY: Verdana; COLOR: #777777; TEXT-DECORATION: none
}	
hr {
    margin: 30px 0 30px 0;
    padding: 0;
    color: #C41130;
    background: #C41130;
    height: 1px;
    border: 0;
}	
.streep {
    margin: 11px 0 8px 0;
    padding: 0;
    color: #C41130;
    background: #C41130;
    height: 1px;
    border: 0;
}
.tezz{
	FONT-FAMILY: verdana; FONT-SIZE: 9px; LINE-HEIGHT: 14px;
}
html {overflow-y: scroll;} 				